#ifndef INCLUDED_OOO_VBA_MSFORMS_FMLAYOUTEFFECT_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMLAYOUTEFFECT_HPP

#include "ooo/vba/msforms/fmLayoutEffect.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMLAYOUTEFFECT_HPP
